ocfs2console(8)

NAME
ocfs2console - GUI console for OCFS2.

SYNOPSIS
ocfs2console

DESCRIPTION

ocfs2console is a GUI front-end for managing OCFS2 volumes. This tool is especially recommended to configure the O2CB cluster. One can also use this tool to format, tune, mount and umount OCFS2 volumes.

SEE ALSO
mkfs.ocfs2(8) fsck.ocfs2(8) tunefs.ocfs2(8) mounted.ocfs2(8) debugfs.ocfs2(8) o2cb(7)

AUTHORS
Oracle Corporation

COPYRIGHT
Copyright © 2004, 2010 Oracle. All rights reserved.